@charset "UTF-8";
/* CSS Document */


#et_search_icon:hover{
	color:#439224!important;
}

.minimal-light .esg-pagination{
    margin-top: 10px;
}

#logoslajder p {
	text-align: center!important;
}


.et_pb_section_0{padding-top: 0!important;}
@media (max-width: 980px){
.et_pb_section{padding:0!important;}
#vijesti-front {
		padding-top: 50px!important;
	}
}
.page-template .menu li{transition-delay: 1s;}
.page-template .menu li ul{ height:0!important; min-height: 0!important; opacity:0; transition: .2s; transition-delay: 1s; padding-left: 10px!important;}
.page-template .menu li ul li ul{padding-left: 20px!important;}
.page-template .menu:hover ul, .menu li:hover ul{ min-height: 30px!important; height:100%!important; opacity: 1; transition: .2s;}
.page-template .menu li ul li a{ display: flex!important;}
.page-template .menu li ul li a:before{content: ''; flex-grow: 0;     /* do not grow   - initial value: 0 */ flex-shrink: 0;   /* do not shrink - initial value: 1 */ flex-basis: 1.5em; height: 10px; background: url('https://czzs.org/wp-content/uploads/2019/04/angle-double-right.svg') no-repeat; align-self:flex-start; margin-top: 5px!important;}
.page-template .menu .current-menu-parent>a, .page-template .menu .current-menu-ancestor>a{border-right-color: rgba(67, 146, 36, 1)!important; border-right-width: 3px!important; border-right-style: solid!important; margin-right: -3px!important;}

.esgbox-button, .esgbox-navigation button:before{
	background: transparent!important;
}

@media screen and (max-width:1023px){

.page.et_pb_pagebuilder_layout #main-content{
	padding-top: 30px;
	}
.home #main-content{
	padding-top: 0!important;	
	}
}

.pn h3{
	font-size: 0.8em;
    /*line-height: 4!important;*/
    background: #fff;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 4em 0;
    display: inline-block;
    border-bottom: 1px dotted #333;
    width: auto;
    height: 2em;
    padding: 0 1em;
}
.h-bg {
    background: #fff;
    padding: 0 1em;
}
.vert-energ img{ width: 175px!important;}
.allrights{ display: flex; justify-content: center;}
.allrights a{ cursor: pointer!important;}
.allrights a img{ width: 75px; margin-right: 10px;}

@media (min-width: 768px){
.et_pb_row.et_pb_row_0.upravni.et_pb_row_5col {position: relative;}
.upravni .et_pb_column_0, .upravni .et_pb_column_5 {width: 20.875%!important;}
.upravni .et_pb_column_1,.upravni .et_pb_column_2,.upravni .et_pb_column_3, .upravni .et_pb_column_4 {width: 14.28%!important;padding-top: 100px;position: initial;}
	.upravni .et_pb_column_6, .upravni .et_pb_column_7, .upravni .et_pb_column_8, .upravni .et_pb_column_9 {width: 14.28%!important;padding-top:0px;position: initial;}
#clanovi-odbora {position: absolute; top: 20px;}

#upravni-side{
    display: block!important;
}
.upravni.et_pb_row_5col>.et_pb_column.et_pb_column_1_5:nth-child(even){margin-right:5.5%;}
}

@media (min-width: 981px){
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module{
	margin-bottom:0!important;
	}
}
@media (min-width: 640px){
.esg-entry-content.eg-aktuelnosti-content.esg-notalone, .esg-entry-content.eg-projekti-content.esg-notalone {
	min-height: 145px!important;
}
}

.et_pb_text_inner ul li {
	text-indent: 0;
	margin-left: 20px;
	
}
.single-transport .published, .single-biodiverzitet .published, .single-energija .published, .single-ostaliprojekti .published{display: none!important;}
.ostali-linkovi {display: flex; width: 100%; justify-content: center;}
.ostali-linkovi a{ border: 1px solid #000; padding: 2px 10px; border-radius: 10px; color: #000!important; text-align: center!important;}
.ostali-linkovi a:hover{background: #fff!important;}
.ostali-linkovi a:first-child{margin-right: 20px;}
@media screen and (max-width:620px){.ostali-linkovi {flex-direction: column; } .ostali-linkovi a:first-child{margin-bottom: 10px; margin-right: 0!important;}}


#publikacije-ostalo img{ max-height: 240px!important;}
#publikacije-bio img{ max-width: 160px!important;}
#publikacije-energija img{ max-width: 240px!important;}
#publikacije-energija .et_pb_text_inner div{float:left!important; padding: 10px 10px 10px 0!important; cursor: pointer!important;}
.vert-energ div{float:none!important; display:inline-block!important;}
#publikacije-energija .et_pb_text_inner div:nth-child(4){clear:both;}
@media screen and (max-width:414px){
#vijesti-front .et_pb_row{width: 70%!important;}
}
/*#main-header .et_mobile_menu .menu-item-has-children > a:after{background:transparent!important;}*/
.page-id-11575 .esg-entry-content.eg-youtubestream-content.esg-notalone{ min-height:140px!important;}
.esgbox-container{z-index: 999999!important;}
.paoc-popup-modal{ border-radius: 20px!important; max-width: 800px!important;}
.paoc-popup-modal-cnt{ border-radius: 20px!important; background-color: #D1F4B5!important;padding: 30px 30px 25px 30px!important;
font-size: 18px!important; line-height: 1.2em; color: #000!important;}

.m30{ margin: 0 30px 20px 0!important;}

#top-menu li.mega-menu.menu-item-5433>ul>li{
	    border-right: 1px solid #eee!important;
}

#top-menu li.mega-menu.menu-item-5433 #menu-item-10654{
	border-right: none!important;
}

#top-menu li.mega-menu.mega-menu-parent-3>ul>li{
	    border-right: 1px solid #eee!important;
}
#top-menu li.mega-menu.mega-menu-parent-3>ul>li:last-child{
	border-right: none!important;
}
@media screen and (max-width:1400px){
#top-menu li.mega-menu li ul li a{
	font-size: 12px!important;
}
}
@media screen and (min-width:1200px){ 
	
.clientsRow img{
	width: 25%;
		
	}
}
@media screen and (min-width:960px) and (max-width:1199px){ 
.clientsRow img{
	width: 20%;	
	}
}

@media screen and (min-width:320px) and (max-width:959px){
	.clear{clear:both;}
	.clients{ 
	width: 33.333%;
	}
	.clientsRow img{
	width: 20%;	
	}
}
	
.partneri{
			display: flex;
			justify-content:flex-start;
			width: 100%;
            max-width: 750px;
            margin: 0 auto 30px auto;
			flex-wrap: wrap;			
		}
@media screen and (max-width:640px){
    .partneri, .donatori{flex-direction: column; align-items: center;}
    .partneri img, .donatori img { max-height: auto!important;}
}
		.partneri div{width: 250px;text-align: center;}
		.partneri img{ max-height: 90px; width: auto; margin-bottom: 50px;}

.donatori {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    margin-bottom: 30px;
    flex-wrap: wrap;
    max-width: 800px;
    margin: 0 auto;
}

.donatori div{margin: 0; width: 200px;}
.donatori img{ max-height: 130px; width: auto; margin-bottom: 0;}
    
@media screen and (max-width:414px){
    .donatori div:nth-child(3n){margin-right: 0!important;}
    .donatori img{ max-height: 150px;}
}


/*#menu-item-11169, #menu-item-11165, #menu-item-11172{ display: none!important;}*/

.widget_nav_menu li:last-child {
    border-bottom: none!important;
}

.bckbtn:before {
    content: '\f177';
    font-family: FontAwesome;
    font-size: 22px!important;
    font-weight: 100!important;
}

.bckbtn{
	display: block;
    margin-bottom: 20px;
    color: #999!important;
	border:none!important;
	background-color: #fff!important;
	cursor: pointer!important;
	border:1px solid #999!important;
	border-radius:50px!important;
	margin-top: 20px;
	opacity: 0.8;
  	filter: alpha(opacity=80);
}
.bckbtn:hover{
	opacity: 1;
  	filter: alpha(opacity=100);	
}
h1, h2, h3, h4, h5, h6{
	line-height: 1.2em!important;
}
h1{ font-weight: 600!important;}
.published{ color: #439224!important;}

@media screen and (max-width:767px){
.et_builder_inner_content.et_pb_gutters3 p{
	text-align: left!important;
	}
}

@media screen and (min-width:768px){
.et_pb_post .entry-content{
text-align: justify!important;
 }
}

#top-menu li.menu5>ul>li.menu-item.menu-item-type-yawp_wim.menu-item-object-yawp_wim.menu-item-11999, #top-menu li.menu5>ul>li.menu-item.menu-item-type-yawp_wim.menu-item-object-yawp_wim.menu-item-12078{
position: absolute!important;
bottom: -20px!important;
width: 100%!important;
background: #C4FFA5;
color: #000;
text-align: center;
margin-left: -20px!important;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,.1);
-moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
box-shadow: -2 2px 5px rgba(0,0,0,.1);
border-right: none!important;
}


#custom_html-7 a, .ostali_p a { width: 100%!important;
color: #666!important;
}
.arrow-right{ content: '';
width: 20px;
height: 20px;
display: inline-block;
background: url('https://czzs.org/novi/wp-content/uploads/2019/04/chevron-right.svg')no-repeat;
background-size: 7px;
background-position: 3px bottom;
overflow: visible;
border: none;
outline: none;
margin-bottom: -1px;}

@media (max-width:980px){
	#custom_html-7 a, .ostali_p a {
		color: #666!important;
		font-weight: 700;
	}
	.arrow-right{
		display: none!important;
	}
}
@media (min-width:981px){
	#menu-item-5433 .sub-menu{
	padding-bottom: 40px!important;
	}
}

#top-menu .paoc-popup{width:auto!important;}
#projekti_czzs .esg-entry-media-wrapper{height: 20px!important; background: #eee!important;}
.et_pb_bg_layout_light.et_pb_button:hover{background-color: rgba(0,0,0,.0)!important;}

.odbor {display: flex; justify-content: center;}
.odbor .et_pb_column{ background: none!important;}
.odbor .et_pb_code_inner a > br{ display: none!important;}
.odbor .et_pb_column.et_pb_column_1_4.et_pb_css_mix_blend_mode_passthrough{ width: 17%!important;}


@media (min-width: 981px){
.et_pb_column.et_pb_column_1_4.et_pb_css_mix_blend_mode_passthrough:last-child{ margin-right: 0!important;}
	}

#top-menu .menu-item-has-children>a:first-child{ padding-right: 0!important;}
.lgx-logo-slider-wp .nav-position-v-mid-hover .owl-controls .owl-next{ right: -5%!important;}

.stop1 .et_pb_module, .col3 .et_pb_module{ -moz-opacity:0!important; -khtml-opacity: 0!important; opacity: 0!important;}
div#et-top-navigation{ padding-left: 0!important;}
.widget_nav_menu li {
	border-bottom: 1px solid #ccc!important;
    background: #ffffff;
	margin: 0!important;
	padding: 0!important;
}
.widget_nav_menu li:last-child{
	border-bottom:none!important;
}
.widget_nav_menu li a{ display: block; padding: 10px 0 !important;}

.widget_nav_menu a {border-right-color: rgba(67, 146, 36, 0);}

.widget_nav_menu a:hover, .widget_nav_menu .current-menu-item > a { border-right-color: rgba(67, 146, 36, 1)!important; border-right-width: 3px!important; border-right-style: solid!important; margin-right: -3px!important;}


.page-child .et_pb_widget_area_left, .et_pb_widget_area_left{ border-right: 3px solid rgba(0,0,0,.1)!important; padding-right: 0!important;}
.et_pb_widget ul li a{ padding-right: 6px!important; }


#page-container {
padding-top: 167px !important;
}



.mobx-html-inner{font-size: 16px!important; padding:0 20px!important;}
.mobx{
	background: #ffff;
    display: block;
    text-align: center;
    padding: 5px;
    border: 1px solid #ddd;
	color: #333;
	font-size: 11px;
}

.page-id-10953 .et_had_animation, .page-id-10952 .et_had_animation{ transition: .2s;}
.page-id-10953 .et_had_animation:hover, .page-id-10952 .et_had_animation:hover{
	-webkit-box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
    -moz-box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
    box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
}

.page-id-10960 .et_pb_code, .page-id-11780 .et_pb_code { transition: .2s;}

.page-id-10960 .et_pb_code:hover, .page-id-11780 .et_pb_code:hover {
-webkit-box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
-moz-box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
box-shadow: 10px 10px 42px -7px rgba(0,0,0,0.35);
}

/*#logo{max-height: 100%!important; height: 100%!important;}*/

@media (min-width: 1160px){
.arh12 {
display: flex;
align-items: flex-end;
}

.arh1 {
min-width: 186px;
margin-right: 20px;
}
}
.blockdesk{ display: block; height: 52px;}
/*.programi h3{
    text-transform: uppercase;
    letter-spacing: 5px;
    font-weight: 600;
    color: #333;
}*/
.liste ul{
    margin-left: 20px;
}
.entry-content .liste ul{
    line-height: 21px!important;
}
@media (min-width: 981px){
    .et_pb_gutters3 .et_pb_column_2_3{
        width: 54.833%!important;
    }
}
@media (min-width: 981px){.et_pb_gutters3 .et_pb_column_1_3{
    width: 39.666%!important;
    }

}
        
    
.wp-caption{max-width:100%!important; padding:0;}
@media (min-width: 981px){
.nopadd, .nopadd2, .nopadd2 .et_pb_row {
    padding: 0 0!important;
	}
}
.nopadd .et_pb_row{padding-bottom: 0!important;}
.nopadd2 .et_pb_text_inner p{display: none;}
.mreza span{display: inline-block; height: 36px; font-weight: 600;}
.mreza span:after{ content: ''; width: 70%; height: 3px; background:#439224;  /*border-bottom: 3px solid #439224;*/ display: block; margin: 6px auto;}
#post-area{
max-width: 800px;
margin: 100px auto;
}

.video-bager p{ line-height: 0!important;}
.kampanje-video .et_pb_video_overlay{min-height: 237px;}
.et_pb_module.et_pb_video.kampanje-video.et_pb_video_0{min-height: 237px; background: #000;}
.kampanje-video .fluid-width-video-wrapper{overflow: hidden!important;}
.published{font-weight:bold;}

#map_row {line-height: 0; padding: 0;}
@media only screen and (min-width: 980px) and (max-width: 1135px){
	#map_row .prednosti p{ line-height: 1.4!important; font-size: 13px!important;}
	#map_row .prednosti h1 {font-size: 24px!important;}
}
#map_row .prednosti p{ line-height: 1.5!important;}
#map_row .et_pb_column p{ line-height: 1.7; color: #fff;}
#map_row .et_pb_column h3{ color: #fff!important; font-size: 32px;}
#map_row .et_pb_contact_form_0.et_pb_contact_form_container{ max-width: 635px!important;}
.et_pb_contact_submit {color:yellow!important;}

@media (min-width: 981px) and (max-width: 1599px){
	.kampanje .text_block h2{font-size: 3.3vmax!important; line-height: 3.5vmax!important;}
}

@media (min-width: 981px){
.kampanje1{ margin-bottom: 1.82%!important;}
}
.lgx-logo-slider-wp .nav-position-v-mid-hover .owl-controls .owl-next{right: -5%;}
.lgx-logo-slider-wp .nav-position-v-mid-hover .owl-controls .owl-prev{left: -5%!important;}
.lgx-logo-slider-wp .nav-position-v-mid-hover .owl-controls .owl-next, .lgx-logo-slider-wp .nav-position-v-mid-hover .owl-controls .owl-prev{top:40% !important;}
/*.lgx-logo-wrapper{border-bottom: 1px solid #B3C2C6; padding: 0!important;}*/
@media only screen and (min-width: 1475px){
	.et_pb_section {padding: 0!important;}
}
@media (min-width: 981px){
	#left-area {padding-bottom:0!important;}
}
.et_mobile_menu {border-top: 3px solid #3D9228!important;}
.single .et_pb_post{margin-bottom: 0!important; padding-bottom: 0!important;}
div#slide-1-layer-5{
	min-height: 800px!important;
}
.esg-media-cover-wrapper:hover a{color: green;}
/*#left-area ul, .entry-content ul{padding: 0 0 23px 0!important;}*/
.et_pb_fullwidth_section .et_pb_title_container{ width: 100%!important;}
.posts-cont .et_pb_title_container{max-width: 800px!important;}
.eg-icon-left-open:before{content: '\f104'!important; font-family: FontAwesome!important;}
.postovi .et_pb_row{max-width: 800px!important;}
.postovi .et-social-facebook a.icon:before, #content-area .et-social-facebook a.icon:before{content: "\e093"!important;}
#content-area .et-social-instagram a.icon:before{content: "\e09a"!important;}
.eg-icon-right-open:before{content: '\f105'!important; font-family: FontAwesome!important;}
.esg-filters.esg-navbutton-solo-left, .esg-filters.esg-navbutton-solo-right{top:30%!important;}

@media (min-width: 1025px){
.et_pb_svg_logo #logo{height: 100%!important;}
#logo{max-height: 100%!important;}	
}

@media (min-width: 981px) and (max-width: 1024px){
	.et_pb_svg_logo #logo{height: 80%!important;}
	#logo{max-height: 80%!important;}
}

@media (max-width: 980px){
	
#page-container {
padding-top: 99px !important;
}
	
.col2{ width: 100%!important; margin-right: 0!important;}
footer-widgets .footer-widget:nth-child(n) { width: 100%!important;}
}

@media (min-width: 980px){
#footer-widgets {margin-top: 30px;}
.lgx-logo-slider-wp .lgx-logo-wrapper{ padding: 0!important;}
}

.et_pb_svg_logo #logo{height: 100%!important;}
#logo{max-height: 100%!important;}


	#main-header{
		padding-top: 0!important;
	}
	.et_header_style_left #logo{
		max-width: 60%!important;
	}
	.et_pb_svg_logo #logo{
		height: 100%;
	    margin-top: -25px;
	}
	#logo{ max-height: 100%;}



	.full-foo {
	width: 100%;
	margin: 0 auto 15px;
	padding-bottom: 15px;
	display: flex;
    border-bottom: 1px solid #B3C2C6;
    justify-content: center;
    flex-wrap: wrap;
	}
    span.bott_logo{
	top: 0;
	bottom: 0!important;
	}
	.full-foo img {}
    .full-data{ align-self: flex-end; padding-bottom: 10px;}

@media only screen and (min-width: 981px){
	.et_pb_section_2.et_pb_section_sticky{padding-bottom: 25px!important;}
	.et_pb_section_4{padding: 0!important;}
	.et_pb_svg_logo #logo {
		margin-top:-60px;
}
	.home .et_pb_gutters3 .et_pb_column{	
	margin-right: 0!important;
	}
	.et_pb_gutters3 .et_pb_column_1_2{
		width: 50%!important;
	}
	.col1 .et_pb_image .et_pb_image_wrap {max-height: 237px!important; overflow: hidden;}	
	.col2{width: 30%!important; padding: 30px!important;}
	.col3{ width: 20%!important;}
	.footer_row{padding-bottom: 15px!important;}
	.footer_row .et_pb_column{ border-bottom: 1px solid #B3C2C6;}
	
	
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 100%!important;
}
	#main-header{top: 0!important; padding-top: 52px!important;}
}
#top-header, .et-fixed-header#top-header{background: transparent!important;}
.et_fixed_nav #top-header{ padding: 20px 0 0 0!important;}

.et_pb_section_1{padding-bottom: 25px!important;}

full-foo{color:#004E91;}

.map-icon{ float: left; margin-right: 5px; width: 14px; height: 20px; background: url('http://localhost:8888/centarzzs/wp-content/uploads/2018/06/map_icon_green.png') top no-repeat; background-size: 15px;}
#kontakti p{padding-bottom: 0!important;}
#kontakti .fa-envelope, #kontakti .fa-phone { margin: 0 10px 0 0!important; color:#cccccc;}
.fa-envelope, .fa-phone, .fa-fax{ margin-left: 18px; color:#439224;}
#footer-widgets{ padding:0!important;}
.footer-widget .et_pb_widget{float:none!important; text-align:center;}
#main-footer{background:#ffffff!important;}
dots{ position: relative; font-size: 21px; font-family: "Proxima Nova"!important; font-weight: 700; margin: 0 10px 0 2px;}
.dots span{ position: absolute; top: 0;}
.footer-widget, .footer-widget a, .footer_row a {color: #004e91!important;}
.foo_icon img {
    max-width: 26px;
    position: absolute;
    top: 11px;
}

#footer-bottom{ display: none!important;}


/*.text_block h2{ font-size: 36px!important;}
div#page-container{ padding-top: 174px!important;}*/
.et-social-icon a:before{
	font-family: FontAwesome!important;
	text-shadow: none!important;
	font-size: 21px;	
}
.et-social-youtube a.icon:before{
	content: "\f167";
}
.et-social-facebook a.icon:before{
	content: "\f082";
}
.et-social-instagram a.icon:before{
	content: "\f16d";
}

.et-social-rss a.icon:before{
	content: "\f09e";
}

.wpml-ls-current-language{ border: 2px solid #5DA734; padding: 3px; border-radius: 7px;}
#et-secondary-menu>ul>li a{padding-bottom: 0!important;}

/*#top-menu li.mega-menu{ position: relative!important; right: 0!important;}
#top-menu li.mega-menu ul{right: 0!important;}*/

.et_fullwidth_nav #top-menu li.mega-menu>ul{
	/*right: 0!important;
	left: unset!important;*/
	margin: 0 auto;	
	text-align:center!important;
	/*max-width: 1200px;*/
}
#menu-item-5431 { position: relative!important;}
.et_fullwidth_nav #top-menu li.mega-menu-parent-3 ul{/*width: 1200px!important; right: 0!important;*/}

.et_fullwidth_nav #top-menu li.menu5>ul {
	max-width: 100%!important;
	left: 30px;
	right: 30px;
}
#top-menu li.menu5>ul>li{
	width: 20%!important;
}
#top-menu li.menu5>ul>li:nth-of-type(4n+1){
	clear: none!important;
}
.et_fullwidth_nav #top-menu li.mega-menu>ul li ul li{
	text-align:center!important;
}
#top-menu li.mega-menu>ul>li>a{ padding: 0!important;}
#top-menu li:last-child ul{ left: auto !important; right: 0 !important;}
#top-header .container {
	max-width:100%!important;
	width: 100%!important;
	padding-right: 30px;
}

#top-menu li:hover a:after{
	content: '';
	height: 3px;
	width: 100%;
	background: #2ea3f2;
	margin-top: 10px;
	float: left;
}
/*#top-menu li.current-menu-item>a:after{
	content: ''!important;
	height: 3px!important;
	width: 100%!important;
	background: #439224!important;
	margin-top: 10px!important;
	float: left!important;
}*/
#top-menu li.current-menu-item>a{ color:#439224; }

#menu-item-5451 li a:first-child{
	padding-right: 20px!important;
}
#top-menu .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children .sub-menu>li .sub-menu>li>a:first-child:after{
	content: none!important;
}

#top-menu li:hover a:first-child:after, #top-menu .sub-menu li:hover a:first-child:after, #top-menu .current-menu-item a:first-child:after, .vijesti #menu-item-5415 a:first-child:after, .page-id-5418 #menu-item-5415 a:first-child:after {
	position: inherit;
	content: ''!important;
	height: 3px;
	width: 100%;
	background: #439224;
	margin-top: 10px;
	float: left;
}


#top-menu .current-menu-parent a:first-child:after, .parent-pageid-5975 #menu-item-5433 a:first-child:after,single-arhuscentar #menu-item-5433 a:first-child:after, .parent-pageid-6059 #menu-item-5433 a:first-child:after, .parent-pageid-10623 #menu-item-5433 a:first-child:after, .parent-pageid-10601 #menu-item-5433 a:first-child:after, .parent-pageid-6037 #menu-item-5433 a:first-child:after, .single-transport #menu-item-5433 a:first-child:after, .single-biodiverzitet #menu-item-5433 a:first-child:after, .single-energija #menu-item-5433 a:first-child:after, .single-arhuscentar #menu-item-5433 a:first-child:after, .single-nasprostor #menu-item-5433 a:first-child:after, .page-template-page-multi-transport #menu-item-6015 a:first-child:after, .page-template-page-multi-transport #menu-item-11936 a:first-child:after, .page-template-page-multi-bio #menu-item-6015 a:first-child:after, .page-template-page-multi-bio #menu-item-11936 a:first-child:after,.page-template-page-multi-energija #menu-item-6015 a:first-child:after, .page-template-page-multi-energija #menu-item-11936 a:first-child:after, .page-template-page-multi-ostalo #menu-item-11936 a:first-child:after, .page-template-page-multi-ostalo #menu-item-6015 a:first-child:after   {
	
	position: inherit;
	content: ''!important;
	height: 3px;
	background: #439224;
	margin-top: 24px;
	left:0;
	
}

.single-transport .menu-item-6019 > a, .single-biodiverzitet .menu-item-6051 > a, .single-energija .menu-item-6065 > a, .single-arhuscentar .menu-item-10651 > a, .single-nasprostor .menu-item-10654 > a, .parent-pageid-13154 #menu-item-6015 .current-page-ancestor>a,  .page-template-page-multi-transport #menu-item-6015 .current-page-ancestor>a, .page-template-page-multi-transport #menu-item-11936 .current-page-ancestor>a, .page-template-page-multi-bio #menu-item-6015 .current-page-ancestor>a, .page-template-page-multi-bio #menu-item-11936 .current-page-ancestor>a, .page-template-page-multi-energija #menu-item-6015 .current-page-ancestor>a, .page-template-page-multi-energija #menu-item-11936 .current-page-ancestor>a, .page-template-page-multi-ostalo #menu-item-11936 .current-page-ancestor>a, .page-template-page-multi-ostalo #menu-item-6015 .current-page-ancestor>a { color: #439224!important;}

.nav li ul{ border-color:#439224!important; }
#top-menu .sub-menu li:hover a:first-child:after {
	
}

#top-menu li .sub-menu li{
	border-bottom: 1px solid rgba(0,0,0,.03);
}

#top-menu li .sub-menu a:first-child:after {
	background: white;
	display: none;
}

#top-menu .mega-menu .sub-menu li:last-child ul{
	right: auto!important;
    left: 0!important;
	text-align: left!important;
}

#top-menu .mega-menu li:nth-last-child(2) ul, #top-menu .mega-menu li:nth-last-child(3) ul{
	right: 0!important;
	text-align: left!important;
}

#top-menu li.mega-menu ul li li:last-child{
	border-bottom: none;
}
.menu-item-11928 ul, .menu-item-11928 li ul, .menu-item-5434 ul, .menu-item-5434 li ul, .menu-item-5432 ul, .menu-item-5432 li ul{ width: 290px!important;}
.menu-item-11928 li a, .menu-item-11928 li li a, .menu-item-5434 li a, .menu-item-5434 li li a, .menu-item-5432 li a, .menu-item-5432 li li a {width: 250px!important;}
#top-menu li:last-child ul{
	right: 290px!important;
    left: auto!important;
	text-align: left!important;
}

#top-menu li:nth-last-child(2) ul, #top-menu li:nth-last-child(3) ul{
	right: 0!important;
	text-align: left!important;
}

#top-menu li:nth-last-child(2) ul li:hover a:first-child:after, #top-menu li:nth-last-child(3) ul li:hover a:first-child:after{
	right: 0!important;
	
}

#top-menu li:nth-last-child(2) ul li ul{
	width: 280px;
}
#top-menu li:nth-last-child(2) ul li ul li{
	width:100%;
}
#top-menu li:nth-last-child(2) ul li ul li a{
	width:100%;
	padding: 6px 0!important;
}

#top-menu li:nth-last-child(2) ul li ul, #top-menu li:nth-last-child(3) ul li ul{
	right: 290px!important;
    left: auto!important;
	text-align: left!important;	
}

/*
======================
COLLAPSE DROPDOWN MENU
======================


#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\4c'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\4d'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }
*/

/** Divi Space slide in mobile edits**/

#mobile_menu { display: block !important; min-height: 100vh; top: 0; border-top: none; padding-top: 80px; z-index: 9998; }

.mobile_nav.closed #mobile_menu {
 transform: rotateY(90deg); -webkit-transform: rotateY(90deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fff; transition: .8s ease-in-out !important; }

.mobile_nav.opened #mobile_menu {
 transform: rotateY(0deg); -webkit-transform: rotateY(0deg);
 transform-origin: right; -webkit-transform-origin: right;
 background: #fff; transition: .8s ease-in-out; }

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d"; color: #303030; }

.et_mobile_menu li a { color: #303030; }

@media(max-width: 980px) {
 
.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar { z-index: 9999; }

#main-header .container.clearfix.et_menu_container { width: 100%; }

.logo_container { padding-left: 20px; }

#et-top-navigation { padding-right: 30px; }

}

@media(min-width: 341px) {

#mobile_menu { width: 340px; margin-left: calc(100% - 340px); }

} 

@media(max-width: 340px) {

#mobile_menu { width: 100%; margin-left: 0; }
}

.mobile_nav .wpml-ls-current-language a{padding: 0!important;}

#mobile_menu .wpml-ls-current-language{
padding: 0 3px 0 3px;
position: absolute;
top: 25px!important;
}
#mobile_menu .wpml-ls-menu-item:last-child{
position: absolute;
top: 17px;
left: 55px;
}
#mobile_menu .wpml-ls-item-bs{
position: absolute;
top: 17px;
left: 15px;
}
.wpml-ls-item-bs.wpml-ls-current-language{
	left:auto!important;
}

.et_mobile_menu .menu-item-has-children>a {
background-color: #D1F4B5!important;
font-weight: 600!important;
color: #000!important;
}
.et_mobile_menu .menu-item-has-children .menu-item-has-children>a{
	background: transparent!important;
}
.et_mobile_menu{ padding:80px 2% 2% 2%!important;}





/* --------------- Search ---------------*/
#et-secondary-menu{ display:flex; align-items: center; margin-top:3px;}

.screen-reader-text {
display: none;
}
 
input#s {
border-radius: 5px;
}
 
input#searchsubmit {
border: 1px solid #000000;
color: #FFFFFF;
background-color: #000000;
border-radius: 5px;
}
 
form#searchform {
display: flex;
align-items: center;
margin:3px 10px 0 0;
}
@media screen and (min-width: 480px) {
#top-header .container {
padding-bottom: 5px;
}
 
#et-secondary-menu .et-social-icons {
margin-top: 6px;
}}

input#searchsubmit{ display:none !important;}
form#searchform:after{
	content: '\55';
    display: inline-block;
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 16px;
    padding-left: 10px;
}
/* ------------------------------------------*/


